AI Sync

PowerList Tags

List PowerList Tags

GEThttps://app.aisync.link/api/tags/powerlistTag
List PowerList Tags
curl --request GET \
  --url https://app.aisync.link/api/tags/powerlistTag \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "id": "MQ==",
        "tag": "Priority"
      }
    ],
    "pagination": {
      "to": 1,
      "from": 1,
      "total": 1,
      "per_page": 15,
      "last_page": 1,
      "current_page": 1
    }
  },
  "success": true
}

List PowerList Tags#

Returns PowerList tags for the company.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Page size. Defaults to 15. Maximum 30.

curl --request GET \
  --url https://app.aisync.link/api/tags/powerlistTag \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsobject[]

Base64 id and tag

data.pagination.totalinteger

Total matching rows

data.pagination.current_pageinteger

Current page

data.pagination.per_pageinteger

Page size

data.pagination.last_pageinteger

Last page number